LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
NoConvergenceException.idl File Reference

Go to the source code of this file.

## Classes
exception | NoConvergenceException
| Thrown by a Calc Add-In function this exception indicates the function's algorithm did not converge to a meaningful result. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.